
.about_journal {
display : none;
}


.journal_index  {
display : none;
}

blockquote {
    font-family: Cambria, serif;
    font-size: 16px;
    width: 100%;
    margin: 0.9em 0;
    padding: 0.8em 30px;
    line-height: 1.45;
    position: relative;
    color: #ffffff;
    border-left: 4px dashed #b3e147;
    background: #325a62;
}

body {
    background: url(https://journal.stieamkop.ac.id/plugins/themes/tsvResponsive/rerm-bgmirror01.jpg) repeat;
}


.article .document {
    line-height: 28.5px;
    font-size: 17px;
    text-align: justify;
    position: relative;
    float: left;
    overflow: hidden;
    height: 100%;
    width: 50%;
    border-right: 1px solid #ddd;
}


